Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 10:37:19 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hello, </div>
<div>Nobody contacted me! I was waiting for courier, no call, he didn’t come to address, nothing. I did not reject it, I really needed my order and waited for it. Of course I didn’t reject it! It is ridiculous! I am really disappointed. </div>
<div>Best regards, </div>
<div>Laura Maulenova</div>
<div>
<br><div dir="ltr">Отправлено с iPhone</div>
<div dir="ltr">
<br><blockquote>6 апр. 2023 г., в 13:55, Centrepoint &lt;[email-masked]&gt; написал(а):<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Laura,<br><br>Thank you for contacting Centrepoint.<br><br>We sincerely apologize for any inconvenience caused.  <br><br>We would like to inform you regarding the order id 9422844626 that as per the tracking you have rejected the order.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.  <br><br>We would request you to please confirm with us that you have been contacted by the courier agent or not.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Centrepoint Support Team</div></div></div>

	

</div>
</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5953841